Subject: New Reply Received - need return slip
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 06:57:36 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  need return slip  Ticket comment <div>Yes I know. Some items don’t fit, and you explain on the website I need the return slip to have my refund when I will go in a shop which is sending your clothes. </div>
<div>Thanks for your answer, I am waiting for the document I need: the return slip, please send me it. <br><br><div dir="ltr">Envoyé de mon iPhone</div>
<div dir="ltr">
<br><blockquote>Le 6 mai 2022 à 10:10, Splash &lt;[email-masked]&gt; a écrit :<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gautier,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 9568858645, has been successfully delivered to you on 04/05/2022.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The support team<br><br>
</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4310123